<div dir="ltr">the so what is an unordered require of modules .... but probably those two gonna be aware of each other regardless so it might be a no-real-world issue/problem/error.<div><br></div><div>Cheers</div></div><div class="gmail_extra">
<br><br><div class="gmail_quote">On Sun, Jan 12, 2014 at 10:26 PM, Brendan Eich <span dir="ltr"><<a href="mailto:brendan@mozilla.com" target="_blank">brendan@mozilla.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div class="im">Andrea Giammarchi wrote:<br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
what I meant is that you require('point3d') before requiring point2d .. is that a concern? Is that like the point4d coming along unexpectedly?<br>
</blockquote>
<br></div>
I don't know what you mean, but in the error example, whichever loads second results in the early error. So what?<span class="HOEnZb"><font color="#888888"><br>
<br>
/be<br>
</font></span></blockquote></div><br></div>